# Costcenter

This module allows the user to link every invoice line to a cost center providing an extra dimension for the analysis.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

This module is relevant when you are creating sales invoices and using analytic accounting.

Start using cost centers by defining the cost centers. Be aware that Analytic Accounting must be activated on the user for the following menu option. Use the menu in the accounting module:

> Configuration > Analytics accounting > Cost centers

Once defined you can add a cost center to an invoice line. A default cost center for the current invoice can be set in the other info tab.

This module adds the cost center concept to the reporting.

> Accounting > Invoice Analysis

Here you can select or unselect the cost center within your analysis.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Onestein

## Contributors

- Kevin Graveman <k.graveman@onestein.nl>
- Richard Dijkstra <r.dijkstra@onestein.nl>
- Andrea Stirpe <a.stirpe@onestein.nl>
- Antonio Esposito <a.esposito@onestein.nl>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.